/* CSS MEDIA QUERIES FOR ALL RESOLUTIONS AND MOBILE DEVICES */

@media screen and (max-width: 1230px) {
    .inner {
		width: 1100px;
	}
	#map_img {
		width: 650px;
		height: 260px;
	}
	#map>.inner {
		width: 1000px;
	}
	#area1 {
		font-size: 36pt;
	}
	.section {
		width: 340px;
	}
}

@media screen and (max-width: 1130px) {
    .inner {
		width: 900px;
	}
	#map_img {
		width: 530px;
		height: 212px;
	}
	#map>.inner {
		width: 800px;
		font-size: 18px;
	}
	#area1 {
		font-size: 32pt;
	}
	.section {
		width: 330px;
	}
	.section_img {
		width: 170px;
		height: 169px;
	}
	#map_right {
		width: 253px;
	}
}

@media screen and (max-width: 900px) {
    .inner {
		width: 700px;
	}
	
	#map>.inner {
		width: 600px;
	}
	#area1 {
		font-size: 27pt;
	}
	#map_left,#map_right {float: none;}
	.section {
		width: 310px;
	}
	.section_img {
		width: 160px;
		height: 159px;
	}
	#left, #right {
		float: none;
	}
	#slider_inner {
		font-size: 30pt;
	}
	#logo {
		width: 350px;
		height: 100px;
	}
	#header_right {
		margin-right: 0;
	}
	#header {
		position: absolute;
	}
}

 
@media screen and (max-width: 480px) {
	.inner {
		width: 90%;
	}
	#map>.inner {
		width: 80%;
	}
	.section {
		width: 290px;
	}
	.section_img {
		width: 150px;
		height: 149px;
	}
	#map_img {
		width: 290px;
		height: 116px;
	}
	#left, #right {
		float: none;
	}
	#slider_inner {
		font-size: 20pt;
		width: 90%;
	}
	#logo {
		width: 270px;
		height: 60px;
	}
	#hotline {
		float: none;
		font-size:20px; 
		color:#FA5500;
		font-family: 'Open Sans';
		position:static;
	}

	#header_right {
		float: none;
		margin-right: 0;
		position:static;
		top:0;
		margin-top: 15px;
	}
	#header {
		position: absolute;
	}
	.footer_link {
		margin-left: 10px;
	}
	#area1,#area2,#contact {
		font-size: 26pt;
	}
}